@charset 'UTF-8';
html {
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 17.78646px;
    font-size: 1.30208vw;
    font-weight: 400;
    line-height: 1.2em;
    color: #fff;
    background-color: #fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-size-adjust: 100%
}
main {
    display: block
}
h1, h2, h3, h4, h5, h6 {
    font-size: 100%
}
* {
    margin: 0;
    padding: 0
}
a {
    text-decoration: none;
    color: #fff
}
a img {
    border: none
}
.fcl {
    zoom: 100%
}
.fcl:after {
    display: block;
    visibility: hidden;
    clear: both;
    height: 0;
    content: ' '
}
img, svg {
    width: 100%;
    margin: 0;
    padding: 0;
    vertical-align: middle
}
ol, ul {
    list-style: none
}
html.webkit img[src$=svg] {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}
img:-moz-loading {
    visibility: hidden
}
.w100 {
    width: 100px;
}
.css_imagehover {
    line-height: 0;
    position: relative;
    display: block
}
.css_imagehover img {
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
    will-change: opacity
}
.css_imagehover img:nth-of-type(2) {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0
}
.table {
    display: table;
    width: 100%;
    height: 100%
}
.table-cell {
    display: table-cell;
    text-align: center;
    vertical-align: middle
}
.js-svgChange, .js-svgDelayLoad {
    position: relative;
    display: block;
    overflow: hidden;
    text-decoration: none;
    color: transparent
}
.js-svgChange svg, .js-svgDelayLoad svg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}
.js-delayLoad, .js-delayLoad_bg, .js-pictureDelay, .js-pictureDelay_bg, .js-svgDelayLoad {
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
    opacity: 0
}
.js-delayLoad.isLoadEnd, .js-delayLoad_bg.isLoadEnd, .js-pictureDelay.isLoadEnd, .js-pictureDelay_bg.isLoadEnd, .js-svgDelayLoad.isLoadEnd {
    opacity: 1
}
.gl_common_header {
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    width: 100%
}
.gl_common_header__space {
    height: 5.06003rem;
    height: 60px;
}
.gl_common_header__top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    height: 3.37335rem;
    height: 60px;
    border: 1px solid #fff;
    background: #000;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap
}
.gl_common_header__top a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    -webkit-transition: opacity .3s cubic-bezier(.215, .61, .355, 1) 0s;
    transition: opacity .3s cubic-bezier(.215, .61, .355, 1) 0s;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap
}
.gl_common_header__logos {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -ms-flex-negative: 1;
    flex-shrink: 1;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1
}
.gl_common_header__logo_nissin {
    width: 4.4978rem;
    width: 80px;
    height: 100%;
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0
}
.gl_common_header__logo_nissin .gl_common_header__link_inner {
    line-height: 0;
    position: relative;
    display: block;
    width: 2.69868rem;
    width: 49px;
}
.gl_common_header__logo_nissin .gl_common_header__link_inner:before {
    display: block;
    padding: 50% 0 0 0;
    content: ''
}
.gl_common_header__logo_nissin .gl_common_header__link_inner>img, .gl_common_header__logo_nissin .gl_common_header__link_inner>picture, .gl_common_header__logo_nissin .gl_common_header__link_inner>svg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%
}
.gl_common_header__logo_nissin .gl_common_header__link_inner>svg {
    height: auto
}
.gl_common_header__logo_power_station {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    height: 100%;
    border-left: 1px solid #fff;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-negative: 1;
    flex-shrink: 1
}
.gl_common_header__logo_power_station__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    padding: 0 0 0 2.69868rem;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap
}
.gl_common_header__logo_power_station__inner a {
    display: block;
    width: auto;
    height: auto
}
.gl_common_header__logo_power_station .gl_common_header__link_inner {
    line-height: 0;
    position: relative;
    display: block;
    width: 22.48902rem;
    width: 400px;
}
.gl_common_header__logo_power_station .gl_common_header__link_inner:before {
    display: block;
    padding: 5% 0 0 0;
    content: ''
}
.gl_common_header__logo_power_station .gl_common_header__link_inner>img, .gl_common_header__logo_power_station .gl_common_header__link_inner>picture, .gl_common_header__logo_power_station .gl_common_header__link_inner>svg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%
}
.gl_common_header__logo_power_station .gl_common_header__link_inner>svg {
    height: auto
}
.gl_common_header__others {
    position: relative
}
.gl_common_header__blog {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 3.37335rem;
    height: 100%;
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0
}
.gl_common_header__blog .gl_common_header__link_inner {
    line-height: 0;
    position: relative;
    display: block;
    width: 1.01201rem
}
.gl_common_header__blog .gl_common_header__link_inner:before {
    display: block;
    padding: 100% 0 0 0;
    content: ''
}
.gl_common_header__blog .gl_common_header__link_inner>img, .gl_common_header__blog .gl_common_header__link_inner>picture, .gl_common_header__blog .gl_common_header__link_inner>svg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%
}
.gl_common_header__blog .gl_common_header__link_inner>svg {
    height: auto
}
.gl_common_header__login {
    position: relative;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 8.43338rem;
    width: 150px;
    height: 100%;
    -webkit-transition: background-color .3s cubic-bezier(.215, .61, .355, 1) 0s;
    transition: background-color .3s cubic-bezier(.215, .61, .355, 1) 0s;
    border-left: 1px solid #fff;
    background: #000;
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0
}
/*.ants.gl_common_header__login{
    background:url(/img/i-usr.svg) left top no-repeat;
    background-size: contain;
    border-radius: 50%;
}*/
.gl_common_header__login.isOpen {
    background: #0dcab7
}
.gl_common_header__login.isOpen .gl_common_header__login_icon .gl_icon_login_st1 {
    fill: #fff
}
.gl_common_header__login .gl_common_header__link_inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap
}
.gl_common_header__login_icon {
    line-height: 0;
    position: relative;
    display: block;
    width: 1.12445rem;
    width: 20px;
    margin: 0 .78712rem 0 0;
    margin: 1px 12px 0 0;

}
.gl_common_header__login_icon i {
    margin-right: 10px;
    margin-left: -2px;
    width: 24px;
    height: 24px;
    background: url(/img/i-usr.svg) no-repeat left top;
    background-size: contain;
    border-radius: 50%;
    display: inline-block;
}
.gl_common_header__login.isOpen .gl_common_header__login_icon i {
    background: url(/img/i-usr_.svg) no-repeat left top;
    background-size: contain;
}
.gl_common_header__login_icon:before {
    display: block;
    content: ''
}

.gl_common_header__link_inner.nologin .gl_common_header__login_icon:before {
    padding: 100% 0 0 0;
}

.gl_common_header__login_icon>img, .gl_common_header__login_icon>picture, .gl_common_header__login_icon>svg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%
}
.gl_common_header__login_icon>svg {
    height: auto
}
.gl_common_header__login_icon .gl_icon_login_st0 {
    fill: none
}
.gl_common_header__login_icon .gl_icon_login_st1 {
    -webkit-transition: fill .3s cubic-bezier(.215, .61, .355, 1) 0s;
    transition: fill .3s cubic-bezier(.215, .61, .355, 1) 0s;
    fill: #0dcab7
}
.gl_common_header__login_txt {
    font-family: 'Kumbh Sans', sans-serif;
    font-size: .67467rem;
    font-size: 12px;
    font-weight: 700;
    line-height: 1.2em;
    margin-top: .28111rem;
    margin-top: 4px;
    letter-spacing: .2em;
    color: #fff
}
.gl_common_header__login a {
    position: relative;
    z-index: 2
}
.gl_common_header__login__subnav {
    position: absolute;
    top: -1px;
    left: -1px;
    overflow: hidden;
    width: calc(100% + 2px);
    height: 0
}
.gl_common_header__login__subnav__items {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    padding: 3.37335rem 1.34934rem .28111rem;
    padding: 58px 20px 5px;
    border: 1px solid #fff;
    background: #0dcab7
}
.gl_common_header__login__subnav__item {
    text-align: left;
    border-top: 1px solid #fff
}
.gl_common_header__login__subnav__item a {
    font-size: .78712rem;
    font-size: 13px;
    line-height: 1.2em;
    display: block;
    padding: .84334rem 0;
    padding: 14px 0;
    -webkit-transition: opacity .3s cubic-bezier(.215, .61, .355, 1) 0s;
    transition: opacity .3s cubic-bezier(.215, .61, .355, 1) 0s;
    letter-spacing: 0
}
.gl_common_header__nav {
    background: #0dcab7
}
.gl_common_header__nav__items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    /*height: 1.68668rem;*/
    height: 30px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap
}
.gl_common_header__nav__item {
font-family: 'Noto Sans JP', sans-serif;
    /*font-size: .78712rem;*/
    font-size: 14px;
    font-weight: 700;
    line-height: 1.2em;
    /*margin: 0 1.57423rem;*/
    margin: 0 23px;
    letter-spacing: .2em;
}
.gl_common_header__nav__item a {
    display: block;
    -webkit-transition: opacity .3s cubic-bezier(.215, .61, .355, 1) 0s;
    transition: opacity .3s cubic-bezier(.215, .61, .355, 1) 0s;
    color: #fff
}
.gl_common_anchor_target {
    margin: -5.06003rem 0 0;
    padding: 5.06003rem 0 0
}
.gl_common_title {
    padding: 0 0 3.93558rem
}
.gl_common_title_en {
    font-family: 'Kumbh Sans', sans-serif;
    font-size: 1.79912rem;
    font-weight: 700;
    line-height: 1.2em;
    letter-spacing: .2em
}
.gl_common_title_ja {
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 1.01201rem;
    font-weight: 700;
    line-height: 1.2em;
    margin: 0 0 0 .56223rem;
    letter-spacing: .05em
}
.gl_common_section {
    position: relative;
    z-index: 10;
    background: #0dcab7
}
.gl_common_section__inner {
    width: 61.17013rem;
    margin: 0 auto
}
.gl_common_footer {
    position: relative;
    z-index: 10;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 3.93558rem 0 3.76691rem;
    border-bottom: 1px solid #0dcab7;
    background: #fff;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap
}
.gl_common_footer__logo {
    width: 7.53382rem;
    margin: 0 7.02782rem 0 0;
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0
}
.gl_common_footer__logo a {
    line-height: 0;
    position: relative;
    display: block;
    -webkit-transition: opacity .3s cubic-bezier(.215, .61, .355, 1) 0s;
    transition: opacity .3s cubic-bezier(.215, .61, .355, 1) 0s
}
.gl_common_footer__logo a:before {
    display: block;
    padding: 111.9403% 0 0 0;
    content: ''
}
.gl_common_footer__logo a>img, .gl_common_footer__logo a>picture, .gl_common_footer__logo a>svg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%
}
.gl_common_footer__logo a>svg {
    height: auto
}
.gl_common_footer__links {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    color: #000;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
.gl_common_footer__links a {
    display: inline-block;
    -webkit-transition: opacity .3s cubic-bezier(.215, .61, .355, 1) 0s;
    transition: opacity .3s cubic-bezier(.215, .61, .355, 1) 0s;
    color: #000
}
.gl_common_footer__links__ttl {
    font-family: 'Kumbh Sans', sans-serif;
    font-size: .78712rem;
    font-weight: 700;
    line-height: 1.2em;
    padding: 0 0 1.40556rem;
    letter-spacing: .2em;
    color: #0dcab7
}
.gl_common_footer__links__box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap
}
.gl_common_footer__links__box ul+ul {
    margin-left: 1.96779rem
}
.gl_common_footer__links__box ul {
    width: 9.44539rem;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0
}
.gl_common_footer__links__item+.gl_common_footer__links__item {
    margin-top: 1.5em
}
.gl_common_footer__links__item {
    font-family: 'Noto Sans JP', sans-serif;
    font-size: .67467rem;
    font-weight: 400;
    line-height: 1.5em;
    letter-spacing: .05em
}
.gl_common_footer__links__item.account a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap
}
.gl_common_footer__links__item__icon.tw {
    line-height: 0;
    position: relative;
    display: block;
    width: .84334rem;
    margin: 0 .56223rem 0 0
}
.gl_common_footer__links__item__icon.tw:before {
    display: block;
    padding: 80% 0 0 0;
    content: ''
}
.gl_common_footer__links__item__icon.tw>img, .gl_common_footer__links__item__icon.tw>picture, .gl_common_footer__links__item__icon.tw>svg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%
}
.gl_common_footer__links__item__icon.tw>svg {
    height: auto
}
.gl_common_footer__links__item__icon.fb {
    line-height: 0;
    position: relative;
    display: block;
    width: .78712rem;
    margin: 0 .61845rem 0 0
}
.gl_common_footer__links__item__icon.fb:before {
    display: block;
    padding: 100% 0 0 0;
    content: ''
}
.gl_common_footer__links__item__icon.fb>img, .gl_common_footer__links__item__icon.fb>picture, .gl_common_footer__links__item__icon.fb>svg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%
}
.gl_common_footer__links__item__icon.fb>svg {
    height: auto
}
.gl_common_footer__links__item__icon.ig {
    line-height: 0;
    position: relative;
    display: block;
    width: .84334rem;
    margin: 0 .56223rem 0 0
}
.gl_common_footer__links__item__icon.ig:before {
    display: block;
    padding: 100% 0 0 0;
    content: ''
}
.gl_common_footer__links__item__icon.ig>img, .gl_common_footer__links__item__icon.ig>picture, .gl_common_footer__links__item__icon.ig>svg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%
}
.gl_common_footer__links__item__icon.ig>svg {
    height: auto
}
.gl_common_footer__links__item__icon.blog {
    line-height: 0;
    position: relative;
    display: block;
    width: .78712rem;
    margin: 0 .61845rem 0 0
}
.gl_common_footer__links__item__icon.blog:before {
    display: block;
    padding: 100% 0 0 0;
    content: ''
}
.gl_common_footer__links__item__icon.blog>img, .gl_common_footer__links__item__icon.blog>picture, .gl_common_footer__links__item__icon.blog>svg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%
}
.gl_common_footer__links__item__icon.blog>svg {
    height: auto
}

.global_footer {
    position: relative;
    z-index: 10;
    background: #fff
}

.h1803_footer_copyright {
    word-break: break-word;
}

.h1803_footer_sp .h1803_footer_copyright {
    padding-top: 15px !important;
    padding-bottom: 15px !important
}
.button-pagetop {
    display: none;
    position: fixed;
    bottom: 70px;
    right: 10px;
    z-index: 999999;
}
.button-pagetop a {
    display: block;
    width: 40px;
    height: 40px;
    background-color: #000;
    transform: rotate(-90deg);
    color: white;
    text-align: center;
    text-decoration: none;
    text-indent: -99999px;
    opacity: .4;
}
.button-pagetop a:hover {
    opacity: 1;
}
.button-pagetop a:before {
    position: absolute;
    top: 14px;
    left: 12px;
    width: 16px;
    height: 2px;
    content: "";
    background-color: white;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}
.button-pagetop a:after {
    position: absolute;
    bottom: 14px;
    left: 12px;
    width: 16px;
    height: 2px;
    content: "";
    background-color: white;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}
@media (min-width:769px) {
    .css_imagehover:hover img:nth-of-type(2) {
        opacity: 1
    }
    .onlyPc {
        display: block
    }
    img.onlyPc {
        display: inline-block
    }
    .onlySp, img.onlySp {
        display: none !important
    }
    .gl_common_header__top a:hover {
        opacity: .7
    }
    .gl_common_header__login a:hover {
        opacity: 1
    }
    .gl_common_header__login__subnav__item a:hover {
        opacity: .7
    }
    .gl_common_header__nav__item a:hover {
        opacity: .7
    }
    .gl_common_footer__logo a:hover {
        opacity: .7
    }
    .gl_common_footer__links a:hover {
        opacity: .7
    }
    .gl_common_footer__links__block+.gl_common_footer__links__block {
        margin-left: .56223rem
    }
    .gl_common_footer__links__block:first-child ul:first-child {
        width: 14.33675rem
    }
    .gl_common_footer__links__block:first-child ul:last-child {
        width: 9.95139rem
    }
    .gl_common_footer__links__block:nth-of-type(2) {
        margin-left: 2.69868rem
    }
    .gl_common_footer__links__block:last-child {
        margin-left: .44978rem
    }
    .gl_common_footer__links__block:last-child ul {
        width: 5.34114rem
    }
    .h1803_footer_pc *, .h1803_footer_pc ::after, .h1803_footer_pc ::before {
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box
    }
    .h1803_footer_pc .h1803_footer_inner {
        font-family: 'Helvetica Neue', Helvetica, Arial, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
        font-size: 12px;
        line-height: 1.6;
        overflow: hidden;
        max-width: 1148px;
        margin: 0 auto;
        padding: 0 20px 10px;
        color: #666;
        -webkit-tap-highlight-color: rgba(0, 0, 0, .5)
    }
    .h1803_footer_pc a {
        text-decoration: none;
        color: red
    }
    .h1803_footer_pc img, .h1803_footer_pc p, .h1803_footer_pc ul {
        margin: 0;
        padding: 0;
        vertical-align: baseline;
        border: 0;
        outline: 0
    }
    .h1803_footer_pc ul {
        overflow: hidden;
        list-style: none
    }
    .h1803_footer_pc .h1803_footer_brandSite_list {
        margin: 50px auto
    }
    .h1803_footer_pc .h1803_footer_brandSite_list li {
        font-size: 14px;
        display: table-cell;
        width: 188px;
        padding-left: 21px;
        vertical-align: top
    }
    .h1803_footer_pc .h1803_footer_brandSite_list li:first-child {
        padding-left: 0
    }
    .h1803_footer_pc .h1803_footer_brandSite_list li a {
        display: block;
        -webkit-transition: all .1s;
        transition: all .1s
    }
    .h1803_footer_pc .h1803_footer_brandSite_list li a:hover {
        text-decoration: underline;
        opacity: .7
    }
    .h1803_footer_pc .h1803_footer_bs_list_img {
        display: table-cell;
        width: 167px;
        height: 83px;
        text-align: center;
        vertical-align: middle;
        border: 1px solid #e7e7e7;
        background: #fff
    }
    .h1803_footer_pc .h1803_footer_bs_list_img img {
        width: 100%;
        max-width: 137px;
        vertical-align: middle
    }
    .h1803_footer_pc .h1803_footer_bs_list_text {
        display: block;
        margin-top: 5px
    }
    .h1803_footer_pc .h1803_footer_info {
        overflow: hidden
    }
    .h1803_footer_pc .h1803_footer_logo {
        display: table-cell;
        width: 126px;
        padding-top: 10px;
        padding-right: 30px;
        vertical-align: top;
    }
    .h1803_footer_pc .h1803_footer_logo img {
        width: 100%
    }
    .h1803_footer_pc .h1803_footer_info_cont {
        display: table-cell
    }
    .h1803_footer_pc .h1803_footer_info_shoplink li {
        position: relative;
        display: table-cell;
        padding-right: 34px;
        padding-left: 34px;
        padding-bottom: 10px;
    }
    .h1803_footer_pc .h1803_footer_info_shoplink li::before {
        position: absolute;
        top: 4px;
        left: 0;
        display: inline-block;
        width: 1px;
        height: 37px;
        content: '';
        background: #7d7d7d
    }
    .h1803_footer_pc .h1803_footer_info_shoplink li:first-child {
        padding-left: 0
    }
    .h1803_footer_pc .h1803_footer_info_shoplink li:first-child::before {
        content: none
    }
    .h1803_footer_pc .h1803_footer_info_shoplink li a {
        -webkit-transition: all .1s;
        transition: all .1s
    }
    .h1803_footer_pc .h1803_footer_info_shoplink li a:hover {
        opacity: .7
    }
    .h1803_footer_pc .h1803_footer_info_shoplink li img {
        width: 100%;
        max-width: 220px;
        vertical-align: middle
    }
    .h1803_footer_pc .h1803_footer_info_sitelink {
        margin: 15px 0 20px
    }
    .h1803_footer_pc .h1803_footer_info_sitelink li {
        line-height: 1.2;
        float: left;
        margin-left: 12px;
        padding-left: 12px;
        border-left: 1px solid #ff1212
    }
    .h1803_footer_pc .h1803_footer_info_sitelink li:first-child {
        margin-left: 0;
        padding-left: 0;
        border-left: none
    }
    .h1803_footer_pc .h1803_footer_info_sitelink li a:hover {
        text-decoration: underline
    }
    .h1803_footer_pc .h1803_footer_copyright {
        letter-spacing: .05em
    }
    .h1803_footer_pc .footer_att {
        margin: 10px auto;
        color: #b22222
    }
    .h1803_footer_pc .bp {
        display: none
    }
}

@media (min-width:769px) {
    a[href*="tel:"] {
        pointer-events: none;
        cursor: default;
        text-decoration: none !important;
    }
}

@media (max-width:768px) {
    html {
        font-size: 11.71875px;
        font-size: 3.125vw;
        line-height: 1.2em
    }
    html .onlyPc, html img.onlyPc {
        display: none !important
    }
    html .onlySp {
        display: block
    }
    html img.onlySp {
        display: inline-block
    }
    .global_footer {
        padding-bottom: 4.26667rem;
        padding-bottom: 60px;
    }
    .gl_common_header {
        position: static;
        z-index: auto;
        width: auto
    }
    .gl_common_header__space {
        height: 3.41333rem;
        height: 40px;
    }
    .gl_common_header__top {
        position: fixed;
        z-index: 1000;
        top: 0;
        left: 0;
        width: 100%;
        height: 3.41333rem;
        height: 40px;
    }
    .gl_common_header__logo_nissin {
        width: 4.26667rem;
        width: 50px;
    }
    .gl_common_header__logo_nissin .gl_common_header__link_inner {
        width: 2.73067rem;
        width: 32px;
    }
    .gl_common_header__logo_power_station {
        width: 21.07733rem;
        width: calc(100% - 92px);
    }
    .gl_common_header__logo_power_station__inner {
        padding: 0
    }
    .gl_common_header__logo_power_station .gl_common_header__link_inner {
        width: 19.88267rem;
        max-width: 232px;
        margin: 0
    }
    .gl_common_header__others {
        position: static
    }
    .gl_common_header__blog {
        width: 3.41333rem;
        width: 40px;
    }
    .gl_common_header__blog .gl_common_header__link_inner {
        width: 1.62133rem;
        width: 40px;
    }
    .gl_common_header__login {
        position: static;
        width: 3.41333rem;
        width: 40px;
    }
    .gl_common_header__login_icon {
        width: 1.70667rem;
        width: 20px;
        margin: 0
    }
    .gl_common_header__login__subnav {
        position: absolute;
        top: calc(3.41333rem - 1px);
        top: calc(40px - 1px);
        left: -1px;
        width: calc(100% + 2px)
    }
    .gl_common_header__login__subnav__items {
        /*padding: 0 1.62133rem;*/
        padding: 0 calc(11.72px * 1.62133);
        border-top: none;
        background: #0dcab7
    }
    .gl_common_header__login__subnav__item {
        text-align: center;
        border-top: 1px solid #fff
    }
    .gl_common_header__login__subnav__item:first-child {
        border-top: none
    }
    .gl_common_header__login__subnav__item a {
        /*font-size: 1.19467rem;*/
        font-size: calc(11.72px * 1.19467);
        font-size: 14px;
        line-height: 1.2em;
        /*padding: 1.70667rem 0;*/
        padding: calc(11.72px * 1.70667 * .7) 0;
        padding: 15px;
        letter-spacing: 0
    }
    .gl_common_header__nav {
        position: fixed;
        z-index: 1000;
        bottom: 0;
        left: 0;
        width: 100vw;
        /*height: 4.26667rem;*/
        height: calc(11.72px * 4.26667 + 10px);
        -webkit-transition: -webkit-transform .6s cubic-bezier(.215, .61, .355, 1) 0s;
        transition: -webkit-transform .6s cubic-bezier(.215, .61, .355, 1) 0s;
        transition: transform .6s cubic-bezier(.215, .61, .355, 1) 0s;
        transition: transform .6s cubic-bezier(.215, .61, .355, 1) 0s, -webkit-transform .6s cubic-bezier(.215, .61, .355, 1) 0s;
        -webkit-transform: translateY(100%);
        transform: translateY(100%)
    }
    .gl_common_header__nav.isFixed {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
    .gl_common_header__nav__items {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        /*height: 4.26667rem;*/
        height: calc(11.72px * 4.26667 + 10px);

        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap
    }
    .gl_common_header__nav__item {
        /*font-size: .68267rem;*/
        font-size: 10px;
        line-height: 1.2em;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        width: calc(100vw/6);
        height: 100%;
        margin: 0;
        letter-spacing: .05em;
        border-right: 1px solid rgba(255, 255, 255, .5);
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        -ms-flex-negative: 1;
        flex-shrink: 1
    }
    .gl_common_header__nav__item a {
        position: relative;
        display: block;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        height: 100%;
        padding: calc(11.72px * 3.072 - 1px) 0 0;
        text-align: center
    }
    .gl_common_header__nav__item_icon {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        /*height: 3.072rem;*/
        height: calc(11.72px * 3.072);
    }
    .gl_common_header__nav__item_icon.onlySp {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap
    }
    .gl_common_header__nav__item_icon picture {
        display: block
    }
    .gl_common_header__nav__item_icon.home picture {
        /*width: 1.536rem;*/
        width: calc(11.72px * 1.536);
    }
    .gl_common_header__nav__item_icon.feature picture {
        /*width: .85333rem;*/
        width: calc(11.72px * .85333);
    }
    .gl_common_header__nav__item_icon.archive picture {
        /*width: 1.536rem;*/
        width: calc(11.72px * 1.536);
    }
    .gl_common_header__nav__item_icon.lineup picture {
        /*width: 1.536rem;*/
        width: calc(11.72px * 1.536);
    }
    .gl_common_header__nav__item_icon.guide picture {
        /*width: 1.70667rem;*/
        width: calc(11.72px * 1.70667);
    }
    .gl_common_header__nav__item_icon.login picture {
        /*width: 1.70667rem;*/
        width: calc(11.72px * 1.70667);
    }
    .gl_common_anchor_target {
        margin: -3.41333rem 0 0;
        padding: 3.41333rem 0 0
    }
    .gl_common_title {
        padding: 0 0 2.56rem;
        text-align: center
    }
    .gl_common_title span {
        display: block
    }
    .gl_common_title_en {
        font-size: 1.536rem;
        line-height: 1.2em;
        letter-spacing: .2em
    }
    .gl_common_title_ja {
        font-size: 1.024rem;
        line-height: 1.2em;
        margin: .42667rem 0 0;
        letter-spacing: .05em
    }
    .gl_common_section__inner {
        width: 100%
    }
    .gl_common_footer {
        display: block;
        padding: 4.69333rem 0 4.26667rem
    }
    .gl_common_footer__logo {
        width: 8.78933rem;
        margin: 0 auto 3.41333rem
    }
    .gl_common_footer__links {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        width: 100%;
        margin: 0 auto;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }
    .gl_common_footer__links__block {
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        width: 50%;
        -ms-flex-negative: 1;
        flex-shrink: 1;
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1
    }
    .gl_common_footer__links__block:nth-of-type(1) {
        width: 100%;
        padding: 0 0 3.41333rem 3.072rem
    }
    .gl_common_footer__links__block:nth-of-type(1) .gl_common_footer__links__box {
        display: block
    }
    .gl_common_footer__links__block:nth-of-type(1) ul {
        width: 100%;
        margin-left: 0
    }
    .gl_common_footer__links__block:nth-of-type(1) ul+ul {
        padding-top: 1.5em
    }
    .gl_common_footer__links__block:nth-of-type(2), .gl_common_footer__links__block:nth-of-type(3) {
        width: 12.45867rem;
        -ms-flex-negative: 0;
        flex-shrink: 0;
        -webkit-box-flex: 0;
        -ms-flex-positive: 0;
        flex-grow: 0
    }
    .gl_common_footer__links__block:nth-of-type(2) {
        margin: 0 0 0 3.072rem
    }
    .gl_common_footer__links__block:nth-of-type(3) {
        margin: 0 0 0 1.70667rem
    }
    .gl_common_footer__links__block:nth-of-type(4) {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        width: 25.77067rem;
        margin: 3.41333rem auto 0;
        padding-top: 4.26667rem;
        border-top: 1px solid #0dcab7;
        -webkit-box-flex: 0;
        -ms-flex-positive: 0;
        flex-grow: 0;
        -ms-flex-negative: 0;
        flex-shrink: 0;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap
    }
    .gl_common_footer__links__block:nth-of-type(4) .gl_common_footer__links__ttl {
        margin: 0 8.53333rem -.34133rem 0;
        padding: 0
    }
    .gl_common_footer__links__block:nth-of-type(4) ul {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }
    .gl_common_footer__links__block:nth-of-type(4) ul li {
        width: 50%;
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        -ms-flex-negative: 1;
        flex-shrink: 1
    }
    .gl_common_footer__links__ttl {
        font-size: 1.19467rem;
        line-height: 1.2em;
        padding: 0 0 2.56rem;
        letter-spacing: .2em
    }
    .gl_common_footer__links__box ul {
        width: 100%
    }
    .gl_common_footer__links__box ul li a {
        display: inline
    }
    .gl_common_footer__links__item+.gl_common_footer__links__item {
        margin-top: 1.5em
    }
    .gl_common_footer__links__item {
        font-size: 1.024rem;
        line-height: 1.5em;
        letter-spacing: .05em
    }
    .gl_common_footer__links__item.account a {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap
    }
    .gl_common_footer__links__item__icon.tw {
        width: 1.28rem;
        margin: 0 .85333rem 0 0
    }
    .gl_common_footer__links__item__icon.fb {
        width: 1.19467rem;
        margin: 0 .93867rem 0 0
    }
    .gl_common_footer__links__item__icon.ig {
        width: 1.28rem;
        margin: 0 .85333rem 0 0
    }
    .gl_common_footer__links__item__icon.blog {
        width: 1.19467rem;
        margin: 0 .93867rem 0 0
    }
    .h1803_footer_sp *, .h1803_footer_sp ::after, .h1803_footer_sp ::before {
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box
    }
    .h1803_footer_sp .h1803_footer_inner {
        font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
        font-size: 12px;
        line-height: 1.6;
        overflow: hidden;
        width: auto;
        margin: 0 auto;
        color: #000;
        background-color: #fff
    }
    .h1803_footer_sp a {
        text-decoration: none;
        color: #ff1212
    }
    .h1803_footer_sp dd, .h1803_footer_sp dl, .h1803_footer_sp dt, .h1803_footer_sp img, .h1803_footer_sp p, .h1803_footer_sp ul {
        margin: 0;
        padding: 0;
        vertical-align: baseline;
        border: 0;
        outline: 0
    }
    .h1803_footer_sp ul {
        overflow: hidden;
        list-style: none
    }
    .h1803_footer_sp .h1803_footer_logo {
        padding: 20px 0;
        text-align: center
    }
    .h1803_footer_sp .h1803_footer_logo img {
        width: 30%;
        max-width: 126px;
        margin: auto
    }
    .h1803_footer_sp .h1803_footer_brandSite_list {
        display: -ms-flexbox;
        display: -webkit-box;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }
    .h1803_footer_sp .h1803_footer_brandSite_list li {
        width: 33.3333%;
        text-align: center;
        border-top: 1px solid #e7e7e7;
        border-right: none;
        border-bottom: 1px solid #e7e7e7
    }
    .h1803_footer_sp .h1803_footer_brandSite_list li:nth-child(n+4) {
        border-top: none
    }
    .h1803_footer_sp .h1803_footer_brandSite_list li a {
        display: table;
        width: 100%;
        border-collapse: collapse;
        border: 2px solid #fff;
        border-right: 1px solid #e7e7e7
    }
    .h1803_footer_sp .h1803_footer_brandSite_list li:nth-child(3n) a {
        border-right: none
    }
    .h1803_footer_sp .h1803_footer_bs_list_img {
        display: table-cell;
        width: 100%;
        vertical-align: middle
    }
    .h1803_footer_sp .h1803_footer_bs_list_img img {
        width: auto;
        max-width: 100%;
        max-height: 83px;
        vertical-align: middle
    }
    .h1803_footer_sp .h1803_footer_info {
        margin-top: 20px
    }
    .h1803_footer_sp .h1803_footer_info li a {
        line-height: 30px;
        display: block;
        padding: 10px 15px;
        color: #000;
        border-top: 1px solid #e0e0e0;
        border-left: none
    }
    .h1803_footer_sp .h1803_footer_info li:last-child {
        border-bottom: 1px solid #e0e0e0
    }
    .h1803_footer_sp .h1803_footer_info li img {
        width: 38%;
        max-width: 160px;
        vertical-align: middle
    }
    .h1803_footer_sp .h1803_footer_info li.store img {
        width: 52%;
        max-width: 220px
    }
    .h1803_footer_sp .h1803_footer_info li.store a {
        padding: 10px 0
    }
    .h1803_footer_sp .h1803_footer_info_contact {
        padding: 15px;
        text-align: center
    }
    .h1803_footer_sp .h1803_footer_info_contact dt {
        padding: 10px;
        background: #f2f2f2
    }
    .h1803_footer_sp .h1803_footer_info_contact dd {
        padding: 15px 0 0
    }
    .h1803_footer_sp .h1803_footer_copyright {
        padding: 0 10px;
        text-align: center;
        letter-spacing: .05em;
        color: #909090
    }
    .h1803_footer_sp .footer_att {
        padding: 0 15px 15px;
        text-align: left;
        color: #8b0000
    }
}
@media screen and (min-width:769px) and (min-width:769px) and (max-width:950px) {
    .h1803_footer_pc .h1803_footer_brandSite_list {
        margin: 40px auto
    }
    .h1803_footer_pc .h1803_footer_logo, .h1803_footer_pc .h1803_footer_logo img {
        width: 100px
    }
    .h1803_footer_pc .h1803_footer_brandSite_list li {
        font-size: 13px
    }
    .h1803_footer_pc .h1803_footer_info_shoplink li {
        padding-right: 20px;
        padding-left: 20px
    }
    .h1803_footer_pc .bp {
        display: block
    }
}

@media (min-width: 769px) {
    .gl_common_footer__links__item {
        white-space: nowrap;
    }
    .gl_common_footer__logo {
        margin: 0 4.02782rem 0 0;
    }
    .gl_common_footer__links__block:first-child ul:first-child {
        width: 19.33675rem;
    }
}

@media (min-width: 1000px) {
    .gl_common_footer__links__block:first-child ul:first-child {
        width: 14.33675rem;
    }
}
